Subject: New Reply Received - I received damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 13:54:54 +0000

Hi Ebrahim Qasem,  The customer has responded to the ticket.  I received damaged item  Ticket comment <div dir="auto">I am so sorry i am unable able to go to the store for such cheap price item try to refund my amount in my credit. Thanks alot</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 15 Jun 2021, 3:19 pm Fayeza Mohammad, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I want to change the item or i want my cash into my credit as this product is no more available n its your fault not mine thanks</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 15 Jun 2021, 12:52 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">​​Hi Fayeza ,</div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>Please note that products can be returned within 14 days through one of the following options:<br>1- You can contact the customer support team at (18-00-871) to book an appointment to receive the product to be returned.<br>2- You can also book an appointment to receive the product to be returned online by logging into your account and going to the order history and then clicking on the “Order Number” from this page (<a href="https://www.centrepointstores.com/" rel="noreferrer" target="_blank">https://www.centrepointstores.com/</a>), and choosing the products you want to return .<br>3- You can visit the nearest branch of (Centerpoint) and return the product to the branch.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends<br>Support Team</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2698536